.f-soc__item._instagramm{
    background-image: url(/assets/img/instagram-poly.png);
    background-size: 22px;
}
.btn._icon-feather.covid::before {
    background-image: url(/assets/img/cvd2.png) !important;
    background-size: 19px 19px !important;
}
.covid::after {
    background-color: #27B0AF !important;
}
.btn.covid:hover .btn__text {
	color: #fff !important;
}
.btn._color-orange.covid {
	background-color: #fdc96b1a;
}
.btn._color-orange.covid .btn__text {
	color: #9d956f;
}
.important {
    border-radius: 10px;
    border: 1px solid rgba(241, 141, 42, .11);
    background-color: #f3f8ed;
    color: #595959;
    font-size: 1.125rem;
    line-height: 1.25rem;
    font-family: HelveticaNeueCyr-Light;
    padding: 2rem 6.5rem;
    position: relative;
    margin: 2.5rem 0;
}
.important:before {
    content: '';
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    background-image: url(/assets/img/icon-important2.png);
    background-size: 100% 100%;
    position: absolute;
    left: 3.5rem;
    top: 50%;
    transform: translateY(-50%);
}
.important:first-child {
	margin-top: 0
}
.important:last-child {
	margin-bottom: 0
}
ul.green {
	list-style: none;
}
ul.green li {
	position: relative;
	padding-left: 15px;
}
ul.green li::before {
	content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #8AB446;
    position: absolute;
    left: 0;
    top: 4px;
}
img[align="right"] {
	display: block;
	margin-left: 10px;
}
img[align="left"] {
	display: block;
	margin-right: 10px;
}
img.img-adaptive {
	max-width: 100%;
}
div.column-2,
p.column-2 {
	column-count: 2;
}
table.table {
	width: 100%;
	border-collapse: collapse;
}
td.th,
table.table th {
	color: #646565;
}
table.table td {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 18px;
	padding: 10px 20px;
}
table.table td p,
table.table th p,
table.table td.th p {
	padding:0; margin:0;
}
table.table .odd td {
	background-color: #ebf7fe;
}
table td.th,
table th {
	font-weight: 600;
	background: rgba(138, 180, 70, 0.2);
}
table.table td.right,
table.table .th.right {
	text-align: right;
}
table.table td.center,
table.table .th.center {
	text-align: center;
}
table.table td.left,
table.table .th.left {
	text-align: left;
}
table.table td.green {
	color: green;
}
table.table td:first-child {
	border-left: 0px solid;
}
table.table td:last-child {
	border-right: 0px solid;
}
table.table tr.bg-green,
table.table td.bg-green,
table.table .th.bg-green {
	background-color: #e8f0da;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.important {
		padding-left: 4rem;
		padding-right: 4rem
	}
}

@media screen and (max-width: 767px) {
	.important {
		margin: 2rem 0;
		padding: 1rem 1rem 1rem 2.875rem
	}

	.important:first-child {
		margin-top: 0
	}

	.important:last-child {
		margin-bottom: 0
	}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.important:before {
		left: 1.25rem
	}
}

@media screen and (max-width: 767px) {
	.important:before {
		left: .625rem
	}
}

.online-schedule.h-top__feedback-link--online {
    font-weight: 700;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .online-schedule.h-top__feedback-link--online {
        font-weight: 400;
    }
}